/**************************** Ruling Colors ***************************/
/** Used in complex modules and modules that have 'light' text on 'dark' background**/
.box1Background					{background-color:#E1CBCB; color:#502967;}
.box1Color						{color:#502967;}
.box1Color:HOVER				{color:#6E0603;}

.box1Background_LightVersion	{background-color:#F0E6E6; color:#8C66A3;}
.box1Color_LightVersion			{color:#8C66A3;}
.box1Color_LightVersion:hover	{color:#A8797C;}


/** Used in titles and captions**/
.titlesColor					{color:#502967;}
.titlesColor:hover				{color:#DC0775;}
.pageTitleColor					{color:#DC0775;}
.pageTitleColor:hover			{color:#502967;}

/**************************** Main Elements ***************************/
BODY				{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#666666; font-size:80%; padding:0px; margin:0px; line-height:1.4em;}
BODY * 				{-moz-box-sizing:border-box;}

TABLE				{}
TD					{font-size:80%;}
HR					{border:0px; border-top:1px solid #c0c0c0; height:1px; width:100%; background-color:transparent;}
FORM				{display:inline;}
INPUT				{font-size:12px; font-weight:normal; font-family:Arial;}
INPUT.input			{border-style:solid; border-width:1px; border-color:#C19E9E;}
TEXTAREA			{border-style:solid; border-width:1px; border-color:#005095;}
SELECT				{font-size:10px; font-weight:normal; font-family:Arial;}
A					{text-decoration:none; color:#502967;}
A:hover				{text-decoration:none; color:#DC0775;}
INPUT.button		{color:#666666; border:#C19E9E 1px solid; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; background-color:#EDDDDD; height:18px; text-align:center;}
LI 					{list-style:circle url('../ListIconLevel1.gif');}
.red				{color:red;}

/* Body */
TABLE.body			{width:100%;}
TABLE.bodyItem		{}
TABLE.bodyList		{}
TD.LeftRowspan		{background-image:url('../BgLeftRowspan.jpg'); background-position:top right; backgroun-repeat:repeat-y;}
TD.RightRowspan		{background-image:url('../BgRightRowspan.jpg'); background-position:top left; backgroun-repeat:repeat-y;}

/** Bread Crumbs **/
TD.navigationTabContainer			{color:#B38D8D; padding-bottom:10px;}
TD.navigationTab					{font-weight:normal; font-size:70%; color:#B38D8D;}
A.navigationTab						{color:#B38D8D; text-decoration:none;}
A.navigationTab:hover				{color:#AD5876; text-decoration:none;}


/** Category Title & Description **/
TD.PageTitle				{}
DIV.PageTitle				{margin-bottom:20px; font-weight:bold; font-size:115%; padding-top:6px; padding-bottom:4px; height:30px; background-color:#F3EEEE; border-right:#EADEDE 10px solid; padding-left:10px; padding-right:10px;}
TD.PageCategoryTitle		{}
DIV.PageCategoryTitle		{}
H1.PageTitle				{font-size:100%;}
H1.PageCategoryTitle		{color:#DC0775;}
TD.description				{font-size:80%; color:#666666; padding-bottom:10px;}

/** Copyright **/
TD.Copyright				{font-weight:bold; font-size:75%; color:#005794;}
A.Copyright					{font-weight:bold; text-decoration:none; color:#005794;}
A.Copyright:hover			{font-weight:bold; text-decoration:none; color:#005794;}

/** Site Message **/
DIV.SiteMessageContainer	{border-bottom:solid 1px gray; text-align:center; padding:5px;}


/***************************** aging **********************************************/
.paging			{font-size:11px; font-family:verdana; font-weight:normal; color:#777777;}
.currentPage	{font-size:11px; font-family:verdana; font-weight:bold; color:#000000;}


/************************** Pop-up windows ******************************************/
BODY.Popup			{}

/** Talkbacks **/
INPUT.Response		{width:220px;}
TEXTAREA.Response	{width:220px; height:200px;}

/** Tell a Friend **/
INPUT.Friend		{width:220px;}
TEXTAREA.Friend		{width:220px; height:200px;}
